Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7513 - Make Raid Device button doesn't appear after fdisk (expert install selected)
Summary: Make Raid Device button doesn't appear after fdisk (expert install selected)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-02 17:06 UTC by Mark J. Watson
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 14:35:50 UTC


Attachments (Terms of Use)

Description Mark J. Watson 1999-12-02 17:06:25 UTC
I have two internal SCSI 18.1G 10,000RPM drives that I wanted to create a
software stripe set across.

/boot 23M Raid 1 (sda & sdb)
/ 17.3G Raid 0 (sda & sdb)
swap Raid 0 (sda & sdb)

When I used disk druid it placed the /boot partition after the / partition
which was beyond the 1024 cyl so it didn't boot. I used fdisk to create the
raid partitions manually under an expert install. After creating the
partitions and pushing the next button the form that was presented didn't
have a MAKE RAID DEVICE BUTTON. I had to hit the reset button and do a
custom install and use the partitions that I created with the expert
install to make the appropriate raid devices.

Comment 1 Jay Turner 1999-12-02 17:09:59 UTC
Yes, we are aware of this problem and will be fixing it up in the next release.
There are several issues with the way that the RAID module dropped into the
existing Disk Druid code.  In addition, we should be adding TUI support for the
creation of RAID partitions.

Comment 2 Jay Turner 2000-02-09 14:35:59 UTC
This is fixed in the latest cut of the installer.


Note You need to log in before you can comment on or make changes to this bug.